name = "BackSlot"
filename = "backslot-1.1.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c69c66ab1dc7bc0a5030853cc1328a57e4a74094"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3208810
project-id = 402739
